Filezilla startet nicht mehr

Hallo ,
nach dem Upgrade von 13.2 auf Leap42.1 bricht Filezilla mit folgender Fehlermeldung ab:

KDEInit kann „filezilla“ nicht starten:
Bibliothek „libkdeinit5_filezilla“ lässt sich nicht öffnen.
Cannot load library libkdeinit5_filezilla: (libkdeinit5_filezilla: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden)

Ich habe die ganze Festplatte nach dieser Datei durchsucht und habe einige Dateien unter /usr/lib64/libkdeinit5_xxxx gefunden. Von Filezilla habe ich die Version 3.21.0_x86_64-linux.
Die Suche im Internet hat mir auch nicht geholfen.
Kann es an Plasma5 liegen? Bei der 13.2 hatte ich kein Plasma installiert.

Hat jemand einen Tip für mich?

LG gindy

gindy35510 wrote:

>
>
> Hallo ,
> nach dem Upgrade von 13.2 auf Leap42.1 bricht Filezilla mit folgender
> Fehlermeldung ab:
>
> KDEInit kann „filezilla“ nicht starten:
> Bibliothek „libkdeinit5_filezilla“ lässt sich nicht öffnen.
> Cannot load library libkdeinit5_filezilla: (libkdeinit5_filezilla: Kann
> die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht
> gefunden)
>
> Ich habe die ganze Festplatte nach dieser Datei durchsucht und habe
> einige Dateien unter /usr/lib64/libkdeinit5_xxxx gefunden. Von Filezilla
> habe ich die Version 3.21.0_x86_64-linux.

Wenn Du nur einen Update von 13.2 -> Leap 42.1 durchgeführt hast, kann es
kein filezilla 3.21 geben. Denn in Leap 42.1 gibt es kein filezilla.
Und unter Network gibt es nur 3.19.0 weil ein paar Pakete in dem repo zu alt
sind.
Es gibt eigentlich über die Such nur ein 3.21.0 und das ist von home:ecsos.
Also von mir. Und ich habe das auch in Gebrauch. Das aber ohne Fehler.

Wo hast du also dein Paket her?
Falls es wirklich von home:ecsos sein sollte, müsste man nach dem Fehler
suchen.

Gruß
Eric

Was ecsos meinte:
Poste bitte:

zypper lr -d
zypper se -si filez

Benutze für die Ausgabe hier im Forum bitte Code-Tags.

Hallo ecsos,

ich hatte Filezilla 3.7.3 unter der 13.2 laufen und nachdem es nach dem Update nicht mehr funktioniert hat, habe ich eine aktuellere Version gesucht. Es gab einige Quellen für Filezilla 3.21.0 und ich habe es dann von filezilla-project.org herunter geladen und über die 3.7.3 installiert, was aber nicht funktionierte.
Dank Ihres Hinweises auf home:ecsos wurde ich dann fündig und habe das Repository eingerichtet. Danach konnte ich Filezilla 3.21.0 und alle benötigten Dateien installieren und es funktioniert prima.

Vielen Dank für Ihren Hinweis und Ihre großartige Arbeit.

LG gindy